@font-face {
  font-family: 'Catamaran';
  font-style: normal;
  font-weight: 100;
  src: local('Catamaran Thin'), local('Catamaran-Thin'), url(fonts/AsJXcel0VOprDS7k9OVAc4bN6UDyHWBl620a-IRfuBk.woff) format('woff');
}
@font-face {
  font-family: 'Catamaran';
  font-style: normal;
  font-weight: 200;
  src: local('Catamaran ExtraLight'), local('Catamaran-ExtraLight'), url(fonts/hFc-HKSsGk6M-psujei1MHhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
  font-family: 'Catamaran';
  font-style: normal;
  font-weight: 300;
  src: local('Catamaran Light'), local('Catamaran-Light'), url(fonts/Aaag4ccR7Oh_4eai-jbrYHhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
  font-family: 'Catamaran';
  font-style: normal;
  font-weight: 400;
  src: local('Catamaran'), local('Catamaran-Regular'), url(fonts/iVYgK2bOLvZcSxr0ITOecj8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'Catamaran';
  font-style: normal;
  font-weight: 500;
  src: local('Catamaran Medium'), local('Catamaran-Medium'), url(fonts/83WSX3F86qsvj1Z4EI0tQnhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
  font-family: 'Catamaran';
  font-style: normal;
  font-weight: 600;
  src: local('Catamaran SemiBold'), local('Catamaran-SemiBold'), url(fonts/a9PlHHnuBWiGGk0TwuFKTnhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
  font-family: 'Catamaran';
  font-style: normal;
  font-weight: 700;
  src: local('Catamaran Bold'), local('Catamaran-Bold'), url(fonts/PpgVtUHUdnBZYNpnzGbSc3hCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
  font-family: 'Catamaran';
  font-style: normal;
  font-weight: 800;
  src: local('Catamaran ExtraBold'), local('Catamaran-ExtraBold'), url(fonts/6VjB_uSfn3DZ93IQv58CmHhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
  font-family: 'Catamaran';
  font-style: normal;
  font-weight: 900;
  src: local('Catamaran Black'), local('Catamaran-Black'), url(fonts/5ys9TqpQc9Q6gHqbSox6p3hCUOGz7vYGh680lGh-uXM.woff) format('woff');
}